[
  {
    "name": "kanto",
    "generation": 1,
    "order": 1,
    "genlocke_defaults": {
      "true": "red",
      "normal": "firered"
    }
  },
  {
    "name": "johto",
    "generation": 2,
    "order": 2,
    "genlocke_defaults": {
      "true": "gold",
      "normal": "heartgold"
    }
  },
  {
    "name": "hoenn",
    "generation": 3,
    "order": 3,
    "genlocke_defaults": {
      "true": "ruby",
      "normal": "alpha-sapphire"
    }
  },
  {
    "name": "sinnoh",
    "generation": 4,
    "order": 4,
    "genlocke_defaults": {
      "true": "diamond",
      "normal": "platinum"
    }
  },
  {
    "name": "unova",
    "generation": 5,
    "order": 5,
    "genlocke_defaults": {
      "true": "black",
      "normal": "black"
    }
  },
  {
    "name": "kalos",
    "generation": 6,
    "order": 6,
    "genlocke_defaults": {
      "true": "x",
      "normal": "x"
    }
  },
  {
    "name": "alola",
    "generation": 7,
    "order": 7,
    "genlocke_defaults": {
      "true": "sun",
      "normal": "ultra-sun"
    }
  },
  {
    "name": "galar",
    "generation": 8,
    "order": 8,
    "genlocke_defaults": {
      "true": "sword",
      "normal": "sword"
    }
  },
  {
    "name": "paldea",
    "generation": 9,
    "order": 9,
    "genlocke_defaults": {
      "true": "scarlet",
      "normal": "scarlet"
    }
  }
]
